﻿@charset "utf-8";


/* The file style.css contains some of the classes used in the shopping cart software. For a full list of classes, please visit http://www.ecommercetemplates.com/help/css.asp - you can add extra classes to this list and change the values to suit your design.

-------------------------------------*/

td.pagenums, .pagenums, p.pagenums, .pagenums td, div.pagenums{height:0px!important;padding:0!important;margin:0!important}


div.minicartoneline {
    display: inline!important;
}

.prod3buy .outofstock {
    float: right;
    margin-right: 5px;
}

.outofstock{
	font-size: 1.3em!important;
	color: #FFF;
	font-weight:bold;
	background: #E70E19;
	border-radius: 12px 12px 12px 12px;
	padding: 1px 6px 1px 6px;
	margin:0px;
	width: 50px;
	text-align:center;
}

label.minimailsignup{
display:block;
width:70px;
padding-top:0px;
float:left;}

div.printable-content { display:none; }

.buybutton{vertical-align:bottom;}



.catheader{text-align:center;}
.detailoption{font-size:.8em!important;text-align:right;}
.prodoptions{width:auto; display:inline;float:left;}
.prodoptions p{text-align:left}
.prodoption{text-align:left;}

detailimage.content{max-width:600px!important;}
.detailimage{width:auto;text-align:center!important;}
.detailimage.content{text-align:center!important;}

.detailprice{
	text-align:center!important;
	color: #555555;}

.detailname{
	text-align:center;
	font-size:1.6em;}

.detailsku{
	text-align:center;
	font-size:1em;}

.hreview-aggregate{
	padding:10px 0px 10px 0px;}

.review_numreviews{
	padding:10px 0px 10px 0px;}


div.minimailsignup{
border:none;
background:none;
margin:0px;
width:180px;
padding-left:0px;
font-family:Arial;
margin: 35px 0px 0px 40px;}

label.minimailsignup{
display:block;
font-family:Arial;
font-size:.9em;
width:70px;
padding-top:2px;
float:left;
margin-left:0px;}



/* ~~ Search bar properties ~~*/

div.searchbox{
	height:57px;
	width:160px;
	float:right;
	white-space:nowrap;
}

#form-search p	{
	padding: 0;
	margin: 0;
}

#form-search label, #input-keywords, #submit-search{
	vertical-align: middle;
	padding: 0;
	margin: 0px 5px 0px 0px;
}

#input-keywords	{
	border-width: 1px 0 1px 1px;
	border-style: solid;
	border-color:#ccc;
	height: 23px;
	width: 200px;
	line-height: 20px;
	padding-left: 2px;
}





input.minimailsignup{
font-size:11px;
padding:2px 2px;
border:solid 1px #cccccc;
max-width:90px;
margin:2px;}

input.minimailsubmit{
background-image: url('images/submit.png');
background-color:none;
border:none!important;
height:27px;
width:70px;
-moz-border-radius:12px 12px 12px 12px;-webkit-border-radius:12px 12px 12px 12px;border-radius:12px 12px 12px 12px;
color:#fff;
font-size: 12em;
margin:7px 0px 10px 40px;
font-weight:bold;
color: #555;}

.spacer3 {
    color: #555555;
    font-size: 0.8em;}

div.prodinstock {
font-size: 10px;
font-family : Arial;
color: #666666}

.minicartoneline{padding-top:15px;font-size:13px;font-weight:bold;font-family:Arial;background: #CB0005!important; }
.minicartoneline1{padding:0px 0px 3px 0px;background-color: #CB0005!important;}
.minicartoneline2{padding:3px 0px 3px 0px;background-color: #CB0005!important;}
.minicartoneline3{padding:3px 0px 0px 0px;background-color: #CB0005!important;}

/*.minicartoneline1
.minicartoneline3, .minicartoneline3 a:link, .minicartoneline3 a:visited{text-decoration:underline!important;}
.minicartoneline3 a:hover{font-weight:bold;}
table.cpd - outer table background color which forms the outlines of the cells
td.cpdll - cell background
td.cpdhl - header background
div.cpdhlid - product id header
div.cpdhlimage - product image header
div.cpdhlname - product name header
div.cpdhldescription - product description header
div.cpdhldiscounts - discounts header
div.cpdhllistprice - list price header
div.cpdhlprice - price header
div.cpdhlpriceinctax - price including tax header
div.cpdhlinstock - number in stock header
div.cpdhloptions - product options header
div.cpdhlquantity - quantity box header
div.cpdhlbuy - buy button header
div.prod3id - product id properties
div.prod3name - product name properties
div.prod3discounts - discounts properties
div.prod3description - product description properties
div.prod3listprice - list price properties
div.prod3price - price properties
div.prod3pricetaxinc - price including tax properties
div.prod3instock - number in stock properties
div.prod3quant - quantity box properties
div.prod3buy - buy button properties*/


div.cpdhlquantity {
	background:#FFF;
	height: 10px;}

.prod3quant {
	background-color:#FFF!important;}

td.cpdll {
	height: 20px;
	background-color: #000000;}

.cpd {
	background : #FFCC00;}

.cpdll {
background-color : #000;
color: #F0F0F0;}

.cpdhl {
background : #666;
color: #F0F0F0;
font-weight: normal;}

/* Horizontal rule 

-------------------------------------*/

hr {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #cccccc;
	width: 100%;}

/* Minicart and minilogin properties 

-------------------------------------*/

td.mincart {
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	background: none;
	text-align:left;
}

P.mincart {
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	color: #555555;
	padding: 0px;
	margin:0px;
}

table.minicart a:link, td.minicart a:visited {
	color: #555555;
}

table.mincart{
	border: none;
	width: 140px;
	background:none;
	padding-left:0px;
}


/* Store generated links 

-------------------------------------*/

a.ectlink:link{
	text-decoration:underline;
	color:#555555;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight:bold;
}

a.ectlink:visited{
	text-decoration:none;
	color:#555555;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight:bold;
}

a.ectlink:active{
	text-decoration:none;
	color:#555555;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight:bold;

}

a.ectlink:hover, a.ectlink:focus { 
	text-decoration:underline;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight:bold;
}

/*Table backgrounds for the cart, search, client login etc pages*/

table.cobtbl{
	background-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666;
	font-size:1em!important;
	width:100%;
} 
.cobtbl, table.cobtb1, .cobh1, tr.cobh1, .cob11, tr.cob11, td.cob11, td.cobh1{
	width:100%;
	margin:0px!important;
	padding:0px!important;
}



td.cobhl{
	background-color:#ffffff;
	font-weight: normal;
	color:#333;
	font-size:1em!important;
}



td.cobll{
	background-color: #fff;
	color : #555555;
	font-size:1em!important;
	text-align:left;
}


/* Currency and price properties 

-------------------------------------*/

div.prodcurrency, span.extracurr {
	font-size: 10px;
	font-family : Arial,sans-serif;
	color: #666;
	text-align: center;
	width: 100%;
}

.prodprice, .detailprice{
	font-size: 12px;
	padding:0px;
}



/*Product image alignment 

-------------------------------------*/

.prodimage {
	vertical-align : top;
}



/* Product id, manufacturer and in stock text settings 

-------------------------------------*/

.prodid, .prodmanufacturer, .prodinstock, .detailid{
	color:#666;
}



/* Product name settings 

-------------------------------------*/

.prodname, .detailname{
	font-size: 1.6em;
	padding:0px;
}



/* Product description settings 

-------------------------------------*/

.proddescription{
	line-height:12px;
	padding-bottom:4px;
	font-size:.8em!important;
}


/* Discount text settings 

-------------------------------------*/

.discountsapply{
	font-size:12px;
	font-weight:bold;
	color:#ff0000;
	font-weight:normal;
	text-align:center!important;
}

.detaildiscounts, .proddiscounts, .catdiscounts{
	font-size:13px;
	font-weight:bold;
	color: #ff0000;
	padding: 10px 0px 10px 0px;
	text-align:center!important;
}

/* ectcss Overrides

-------------------------------------*/


div.cartdetailsquanttotal, div.cartlinequanttotal {
    width: 15%;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}

div.cartdetails {
    display: inline-block;
    white-space: nowrap!important;
    border-bottom: none!important;
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
    margin: 12px 0px 6px 0px;
}

div.cartdetails_cntnr {
    white-space: nowrap;
    padding: 2px;
    margin: 1px;
    border-bottom: 1px solid;
}

div.cartlineid {
    /* width: 25%; */
    display: none!important;
    white-space: normal;
    vertical-align: middle;
}

div.cartlinename {
    width: 65%!important;
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
    padding-right: 3px;
}
div.cartdetailsname {
    width: 82%!important;
}

div.cartdetailsnameprice, div.cartlinenameprice {
    width: 78%;
    display: unset;
}

div.cartdetailsid {
    display: none!important;
}

input.checkoutbutton, button.checkoutbutton
{
    width: auto!important;
}

div.product {
    min-height: 0px!important;
    width:100%!important
}

div.categories, div.products, div.csproducts {
    display: block!important;
}

div.prodname {
    float: left!important;
    width: 70%!important;
}

div.prodprice {
    float: left!important;
    margin-right: 15px;
}

div.addtocart.prodaddtocart {
	float:right;
	font-size:1em!important;
}
button.buybutton, input[type=button].detaillink, button.detaillink, input.qbuybutton, button.qbuybutton, button.outofstock, button.notifystock, button.configbutton
{
    min-height: 0px!important;
}
input[type=button].ectbutton, input[type=submit].ectbutton, button.ectbutton {
	padding: 0px!important;
}




div.prodid {
    text-align: left;
    width: 33%;
    float: left;
}
div.prodprice {
    width: 11%;
    text-align: left;
}

span.prodpricelabel::after {
    content: " "!Important;
}

div.prodoptions {
    width: 30%;
    text-align: left;
}

div.optiontext {
  min-width:50px!important;
}

div.prodoptioncontainer{
	display:flex;
}

[class*="prodquantity"] { display: inline!important; }